.email-top {
  height: 181px;
  margin-bottom: 24px;
  background: url(../img/ico_email_banner.svg) center no-repeat;
}

.email-links {
  display: flex;
  flex-direction: row;
  margin-left: 716px;
  padding-top: 70px;
  gap: 16px;
}
.email-links a {
  display: flex;
  align-items: center;
  padding: 8px 16px;
  font-size: 18px;
  font-weight: bold;
  color: var(--c2primary-color);
  border-radius: 4px;
  border: 1px solid #63a5ff;
  background: rgba(231, 241, 255, 0.9804);
  transition: all 0.3s;
}
.email-links a img {
  width: 44px;
  height: 44px;
  margin-right: 8px;
}
.email-links a:hover {
  transform: translateY(-5px);
}

.xzxx-search {
  display: flex;
  align-items: center;
  padding: 16px;
  background: #f7f8fa;
}
.xzxx-search h2 {
  margin-right: 16px;
  padding-left: 13px;
  font-size: 20px;
  color: #000;
  font-weight: normal;
  position: relative;
}
.xzxx-search h2::before {
  content: "";
  position: absolute;
  width: 5px;
  height: 18px;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  background: var(--c2primary-color);
}
.xzxx-search .search-from {
  flex: 1;
}

.fromDiv .from-items {
  display: flex;
  gap: 8px;
  margin: 0 auto;
}

.fromDiv .from-items .item {
  width: 260px;
  border: 1px solid #e5e6eb;
  background: #fff;
  border-radius: 4px;
  line-height: 34px;
  padding: 0 8px;
  display: flex;
  color: #1d2129;
}
.fromDiv .from-items .item span {
  margin-right: 10px;
  white-space: nowrap;
}
.fromDiv .from-items .item .child {
  flex: 1;
}
.fromDiv .from-items .item-list {
  display: flex;
  align-items: center;
  gap: 8px;
}
.fromDiv .from-items .item-list label {
  white-space: nowrap;
}

.fromDiv .from-items .item-btns {
  display: flex;
}

.fromDiv .from-items .item-btns .btnForm {
  display: block;
  margin-right: 10px;
  height: 36px;
  line-height: 36px;
  width: 70px;
  background: #1658a0;
  border-radius: 4px;
  color: #fff;
  text-align: center;
}

.fromDiv .from-items .item-btns .reset {
  color: #4e5969;
  background: #e5e6eb;
}
.fromDiv .from-items .item5 {
  width: calc(50% - 4px);
}

.xzxx-items {
  display: flex;
  gap: 24px;
  flex-wrap: wrap;
  margin: 24px auto;
  overflow: hidden;
}
.xzxx-items li {
  width: calc((100% - 48px) / 3);
  padding-bottom: 16px;
  background: #fff;
  border: 1px solid;
  border-image: linear-gradient(180deg, #f1f8ff 0%, #c9e3ff 100%) 1;
}
.xzxx-items li .items-box-info {
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 16px;
  margin-bottom: 16px;
  gap: 8px;
  background: linear-gradient(180deg, #e8f2fc 0%, rgba(255, 255, 255, 0) 62%);

  box-sizing: border-box;
  border-width: 0px 0px 1px 0px;
  border-style: solid;
  border-color: #e8f2fc;
}

.xzxx-items li .items-box-info p {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}
.xzxx-items li .items-box-info p span {
  padding: 2px 8px;
  font-size: 12px;
  color: var(--c2primary-color);
  background: rgba(22, 88, 160, 0.1);
}
.xzxx-items li .items-box-info p b {
  font-size: 14px;
  font-weight: normal;
}
.xzxx-items li .items-box-info p em {
  font-style: normal;
  color: var(--c2primary-color);
}
.xzxx-items li .items-box-info h2 a {
  display: block;
  width: 100%;
}

.xzxx-items dl {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  padding: 0px 16px;
  margin-bottom: 12px;
}
.xzxx-items dl:last-child {
  margin-bottom: 0;
}
.xzxx-items dl dt {
  display: flex;
  align-items: center;
}
.xzxx-items dl dt img {
  margin-right: 8px;
}

.xxxl li {
  float: left;
  height: 50px;
  line-height: 50px;
  width: 100%;
  border: 1px solid #ededed;
  margin: 0 -1px -1px 0;
  overflow: hidden;
  display: flex;
}
.xxxl li em {
  float: left;
  width: 15%;
  background: #f7f8fa;
  text-align: center;
  font-size: 16px;
  font-weight: bold;
  font-style: normal;
  color: #333;
  /* height: 100%; */
  border-right: 1px solid #ededed;
}
.xxxl li span {
  width: 85%;
  float: left;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  padding: 0 22px;
  font-size: 16px;
  color: #333;
}
.xxxl .li2 {
  width: 50%;
  margin: 0;
  border-bottom: 0;
}
.xxxl .li2 em {
  width: 30%;
}
.xxxl .li2 span {
  width: 70%;
}
.xxxl .li3 {
  height: auto;
}
.xxxl li .span1 {
}
.xxxl li .span2 b {
  padding: 2px 8px;
  font-weight: normal;
  border-radius: 4px;
  color: #999;
  background: #f7f8fa;
}
.xxxl li .span1 b {
  padding: 2px 8px;
  font-weight: normal;
  border-radius: 4px;
  background: rgba(22, 88, 160, 0.1);
  color: var(--c2primary-color);
}

.xxxl .li3 span {
  white-space: normal;
  line-height: 30px;
  padding: 10px 22px;
}
.xxxl .li4 {
  height: auto;
}
.xxxl .li4 span {
  white-space: normal;
  line-height: 30px;
  padding: 10px 22px;
}
.xxxl_box {
  margin-bottom: 20px;
}

.xzxx-qkfk-items {
  display: flex;
  gap: 24px;
  flex-wrap: wrap;
  margin: 24px auto;
}
.xzxx-qkfk-items li {
  width: calc((100% - 48px) / 3);
  padding: 16px 16px 0 0;
  background: url(../img/ico_xzxx_qkfk_li_bg.svg) no-repeat;
  background-size: cover;
}
.qkfk-box {
  padding: 16px;
}
.qkfk-box .hd {
  margin-bottom: 12px;
}
.qkfk-box .hd h2 {
  font-size: 17px;
  font-weight: 500;
  color: #000;
  margin-bottom: 8px;
}
.qkfk-box .hd p {
  font-size: 14px;
  color: #333;
}
.qkfk-box .bd-email-tj {
  display: flex;
  justify-content: space-between;
  gap: 32px;
  padding: 0 24px;
  margin-bottom: 12px;
}
.qkfk-box .bd-email-tj > div {
  display: flex;
  flex-direction: column;
  align-items: center;
  font-size: 15px;
  color: #333;
  padding-top: 8px;
  width: calc((100% - 32px) / 3);
}

.qkfk-box .bd-email-tj > div b {
  font-size: 15px;
  font-weight: normal;
  margin-bottom: 8px;
}
.qkfk-box .bd-email-tj > div em {
  font-size: 24px;
  font-weight: bold;
  font-style: normal;
  margin-right: 4px;
}
.qkfk-box .bd-email-tj > div:first-child {
  color: var(--c2primary-color);
  width: 112px;
  height: 78px;
  background: url(../img/ico_xzxx_qkfk_li_bg_h2.svg) no-repeat;
  background-size: cover;
}
.qkfk-box .bd-email-tj > div:first-child b {
  margin-bottom: 0;
}

.qkfk-box .bd-email-type {
  display: flex;
  gap: 12px;
}
.qkfk-box .bd-email-type > div {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 12px 0px;
  gap: 8px;
  flex-grow: 1;

  background: linear-gradient(328deg, rgba(221, 236, 255, 0.6) 0%, rgba(255, 255, 255, 0.6) 59%);

  backdrop-filter: blur(2px);
  box-shadow:
    inset 1px 1px 1px 0px #e3f1ff,
    inset -1px -1px 0px 0px #ffffff;
}

.qkfk-box .bd-email-type > div b {
  font-size: 14px;
  font-weight: normal;
}
.qkfk-box .bd-email-type > div p {
  color: #999;
}
.qkfk-box .bd-email-type > div p em {
  font-size: 22px;
  font-weight: bold;
  color: #333;
  font-style: normal;
  margin-right: 2px;
}

.xx_xq {
  border: 1px solid #e7e7e7;
  padding: 0 20px;
}
.xx_xq .top {
  line-height: 55px;
}
.xx_xq .top select {
  height: 40px;
  width: 150px;
  outline: 0;
  margin: 0 10px;
  border: 1px solid #e5e6eb;
  background: #fff;
  padding: 0 10px;
}
.xx_xq .top button {
  margin-left: 20px;
  outline: 0;
  margin-right: 10px;
  height: 36px;
  line-height: 36px;
  width: 70px;
  background: #1658a0;
  border-radius: 4px;
  color: #fff;
  text-align: center;
}
.xx_xq textarea {
  display: block;
  width: 100%;
  height: 140px;
  margin-bottom: 20px;
  text-indent: 1em;
  padding-top: 8px;
  outline: 0;
}

@media screen and (max-width: 768px) {
  .xxxl {
    padding: 0;
  }
  .xxxl .li2 {
    width: 100%;
  }
  .xxxl li em {
    width: 30%;
    overflow: hidden;
    word-break: break-all;
    margin-bottom: -9999px;
    padding-bottom: 9999px;
  }
  .xxxl li span {
    width: 70%;
    white-space: initial;
    line-height: 30px;
    float: right;
    padding-top: 10px;
  }
  .xxxl .li3 {
    height: auto;
  }
  .xxxl li {
    height: auto;
  }

  .xzxx-search {
    flex-direction: column;
  }
  .xzxx-search h2 {
    width: 100%;
    margin-bottom: 20px;
  }
  .fromDiv {
    width: 100%;
  }
  .fromDiv .from-items {
    flex-direction: column;
    align-items: center;
  }
  .fromDiv .from-items .item {
    width: 100%;
  }
  .xzxx-items li {
    width: 100%;
  }

  .email-top {
    min-height: 180px;
    height: auto;
    background-position: 15% top;
    margin-bottom: 20px;
    background-size: 250%;
  }
  .email-links {
    margin: 0 auto;
    align-items: center;
    justify-content: center;
    padding-top: 170px;
  }
  .email-links a {
  }
  .email-links a img {
    display: none;
  }

  .xzxx-qkfk-items li {
    padding: 0;
    width: 100%;
    background: linear-gradient(180deg, #e8f2fc 0%, rgba(255, 255, 255, 0) 62%);
    border: 1px solid;
    border-image: linear-gradient(180deg, #f1f8ff 0%, #c9e3ff 100%) 1;
  }
  .qkfk-box .bd-email-type {
    flex-wrap: wrap;
  }
  .email-links a {
    padding: 8px 14px;
  }
}

@media screen and (max-width: 375px) {
  .email-links {
    padding-top: 150px;
  }
}

@media screen and (max-width: 360px) {
  .email-links {
    padding-top: 130px;
  }
}
